# Luke 18 General Notes

#### Structure and formatting

Jesus told two parables ([Luke 18:1-8](./01.md) and [Luke 18:9-14](./09.md)) and then taught that his followers were to be humble ([Luke 18:15-17](./15.md)), to use everything they owned to help the poor ([Luke 18:18-30](./18.md)), and to expect him to die soon ([Luke 18:31-34](./31.md)). Then they all began to walk to Jerusalem, and Jesus healed a blind man ([Luke 18:35-43](./35.md)).

#### Special concepts in this chapter

##### Judges

People expected judges always to do what God said was right and to make sure that other people did what was right. But some judges did not care about doing right or making sure others did right. Jesus called this kind of judge unjust. (See: [[rc://en/tw/dict/bible/kt/justice]])

##### Pharisees and tax collectors

The Pharisees thought that they themselves were the best examples of righteous good people, and they thought that tax collectors were the most unrighteous sinners. (See: [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/sin]])

#### Other possible translation difficulties in this chapter

##### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([Luke 18:8](../../luk/18/08.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[Luke 18:01 Notes](./01.md)__

__[<<](../17/intro.md) | [>>](../19/intro.md)__

