# 2 Corinthians 04 General Notes

#### Structure and formatting
This chapter begins with the word "therefore." This connects it to what the previous chapter teaches. How these chapters are divided may be confusing to the reader. 

#### Special concepts in this chapter

##### Ministry

Paul ministers to people by telling them about Christ. He does not try to trick people into believing. If they do not understand the gospel, it is because the problem is ultimately spiritual. (See: [[rc://en/tw/dict/bible/kt/spirit]]) 

#### Important figures of speech in this chapter

##### Light and darkness

The Bible often speaks of unrighteous people, people who do not do what pleases God, as if they were walking around in darkness. It speaks of light as if it were what enables those sinful people to become righteous, to understand what they are doing wrong and begin to obey God. (See: [[rc://en/tw/dict/bible/kt/righteous]])

##### Life and death
Paul does not refer here to physical life and death. Life represents the new life a Christian has in Jesus. Death represents the old way of living before believing in Jesus. (See: [[rc://en/tw/dict/bible/kt/life]] and [[rc://en/tw/dict/bible/other/death]] and [[rc://en/tw/dict/bible/kt/faith]])

#### Other possible translation difficulties in this chapter

##### Hope
Paul uses a repeated pattern in a purposeful way. He makes a statement. Then he denies a seemingly opposite or contradictory statement or gives an exception. Together these give the reader hope in difficult circumstances. (See: [[rc://en/tw/dict/bible/kt/hope]])

## Links:

* __[2 Corinthians 04:01 Notes](./01.md)__

__[<<](../03/intro.md) | [>>](../05/intro.md)__

