# Revelation 03 General Notes

#### Structure and formatting

Chapters 2 and 3 together are usually called the "seven letters to the seven churches." You may wish to set each letter apart. The reader can then easily see that they are separate letters. 

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with verse 7.

#### Special concepts in this chapter

##### Seven spirits of God

These spirits are the seven spirits of [Revelation 1:4](../../rev/01/04.md).

##### Seven stars

These stars are the seven stars of [Revelation 1:20](../../rev/01/20.md).

#### Important metaphors in this chapter

##### Look, I am standing at the door and am knocking

Jesus speaks of his desire to have the Christians in Laodicea obey him as if he were a man asking people in a house to allow him to enter and eat with them ([Revelation 3:20](../../rev/03/20.md)). (See: [[rc://en/ta/man/jit/figs-metaphor]])

##### "Let the one who has an ear, hear what the Spirit is saying to the churches"

The speaker knew that almost all of his readers had physical ears. The ear here is a metonym for hearing what God says and desiring to obey him. (See: [[rc://en/ta/man/jit/figs-metonymy]])

#### Other possible translation difficulties in this chapter

##### "The angel of the church"

The word "angel" here can also mean "messenger." This might refer to the messenger or leader of the church. See how you translated "angel" in [Revelation 1:20](../../rev/01/20.md).

##### "The words of the one who"

The verses with these words can be difficult to translate. They do not make complete sentences. You may need to add "These are" to the beginning of these verses. Also, Jesus used these words to speak of himself as if he were speaking of another person. Your language may not allow people to speak of themselves as if they were speaking of other people. Jesus began speaking in [Revelation 1:17](../../rev/01/17.md). He continues to speak through the end of Chapter 3.

## Links:

* __[Revelation 03:01 Notes](./01.md)__

__[<<](../02/intro.md) | [>>](../04/intro.md)__

