# Romans 01 General Notes

#### Structure and formatting

The first verse is a type of introduction. People in the ancient Mediterranean region often started their letters this way. Sometimes this is called a "salutation." 

#### Special concepts in this chapter

##### The gospel
When Paul writes of "the gospel" in this chapter (verses 1, 2, 9, 15, 16, 17), he is referring to the message about God's salvation for people through Jesus's sacrifice on the cross.

##### Harvest
This chapter uses the image of a harvest ([1:13](./13.md)) to speak of the Roman Christians doing good works because they believe what Paul has told them about Jesus. (See: [[rc://en/tw/dict/bible/other/fruit]] and [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/tw/dict/bible/kt/righteous]])

##### Universal Condemnation and the Wrath of God
This chapter explains that everyone is without excuse. We all know about the true God, Yahweh, from his creation all around us. Because of our sin and our sinful nature, every person justly deserves the wrath of God. This wrath was satisfied by Jesus dying on a cross for those who believe in him. (See: [[rc://en/tw/dict/bible/kt/believe]] and [[rc://en/tw/dict/bible/kt/sin]])

#### Important figures of speech in this chapter

##### "God gave them over"

Many scholars view the phrases "God gave them over" and "God gave them up" as theologically significant. In both cases, it means that God had stopped trying to teach the people the right way and had allowed them to do whatever they want, even though everything they wanted to do was evil.

#### Other possible translation difficulties in this chapter

##### Difficult phrases and concepts

This chapter has many difficult ideas in it. The way Paul writes makes many of the phrases in this chapter difficult to translate. The translator may need to use the UDB to understand the meaning of the phrases and then translate them in a way that is easy for people to understand. Some of the difficult phrases include: "obedience of faith," "whom I serve in my spirit," "from faith to faith" and "exchanged the glory of the imperishable God for the likenesses of an image of perishable man."

## Links:

* __[Romans 01:01 Notes](./01.md)__
* __[Romans intro](../front/intro.md)__

__| [>>](../02/intro.md)__

